Bug 8735 - mkbootdisk 1.2 doesnt call mkinitrd properly
Summary: mkbootdisk 1.2 doesnt call mkinitrd properly
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkbootdisk   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-22 00:10 UTC by junk
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-09 06:58:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description junk 2000-01-22 00:10:19 UTC
Running mkbootdisk version 1.2.  When the script tries to call mkinitrd,
(version 2.3) the usage is improper and mkinitrd displays its usage:
message.

Comment 1 Matt Wilson 2000-02-09 06:58:59 UTC
mkbootdisk >= 1.2 needs mkinitrd >= 2.4.  Dependency noted and fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.